Package org.postgresql.util

# Interface LruCache.EvictAction<Value>

Type Parameters:
  `Value` - type of the cache entry

Enclosing class:
  LruCache<Key,Value extends CanEstimateSize>

public static interface LruCache.EvictAction<Value>
Action that is invoked when the entry is removed from the cache.

## Method Summary

Modifier and Type
Method
Description
`void`
`evict(Value value)`

## Method Details

### evict

void evict(Value value) throws SQLException

Throws:
  `SQLException`